<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" locations="../ILCDLocations.xml" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" epd2:epd-version="1.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Process">
<processInformation>
<dataSetInformation>
<common:UUID>bac48be3-d40f-4ccd-8e03-80f6270d3a19</common:UUID>
<name>
<baseName xml:lang="en">TPE2, TPE3 150-270, 200-190</baseName>
<baseName xml:lang="de"> TPE2, TPE3 150-270, 200-190</baseName>
<functionalUnitFlowProperties xml:lang="en" />
</name>
<classificationInformation>
<common:classification name="OEKOBAU.DAT">
<common:class level="0" classId="8">Gebäudetechnik</common:class>
<common:class level="1" classId="8.1">Heizung</common:class>
<common:class level="2" classId="8.1.02">Wärmeverteilung und Abgabe</common:class>
</common:classification>
<common:classification name="IBUCategories">
<common:class level="0">03 Building services engineering</common:class>
<common:class level="1">Sanitary facilitys</common:class>
<common:class level="2">Pumps for liquids and liquids with solids</common:class>
</common:classification>
</classificationInformation>
<common:generalComment xml:lang="en">TPE2 and TPE3 (TPE2/3) pumps are single-stage, in-line centrifugal pumps mounted with electronically speed-controlled MGE motors (motor efficiency class IE5). 

The pumps are designed for systems with variable flow rates. 
The pumps have integrated speed control for automatic adaptation of performance to the varying flow conditions. The energy consumption is thus kept at a minimum. 

The declaration covers all standard TPE2 and TPE3 pump variants with the nominal connection size DN150 and maximum head 270 dm; or nominal connection size DN200 and maximum head 190 dm:

TPE2/3 150-270
TPE2/3 200-190

These pump models (1-2) were treated together as they physically represent very similar products in terms of materials, weights, and contents of electronics. A representative pump model from group 1 was applied to assess the impacts of the A, C, and D stages. However, for the B stage, the individual impacts related to motor variations delivering the prescribed head were considered. This entails impact correction factors to be applied for B6, as outlined in the Results section. 

TPE2/3 is an electronic product and is installed as part of the service functions of buildings and systems. It does, however, not apply to the Construction Products Regulation (CPR) in requiring any Declaration of Performance. 

For placing the product on the EU/EFTA market, a CE-marking is required. According to its Declaration of Conformity, TPE2/3 is in conformity with the following Council Directives: 

Machinery Directives (2006/42/EC and 2009/127/EC) 
Radio Equipment Directive (2014/53/EU) 
RoHS Directives (2011/65/EU and 2015/863/EU) 
EMC Directive (2014/30/EU)

The CE-marking takes into account the proof of conformity with the respective harmonised standards based on the legal provisions above. For the application and use the respective national provisions apply.</common:generalComment>
<common:generalComment xml:lang="de">Die Pumpen TPE2 und TPE3 (TPE2/3) sind einstufige Inline-Kreiselpumpen, die mit elektronisch drehzahlgeregelten MGE-Motoren (Motoreffizienzklasse IE5) ausgestattet sind. 

Die Pumpen sind für Systeme mit variablen Fördermengen ausgelegt. 
Die Pumpen verfügen über eine integrierte Drehzahlregelung zur automatischen Anpassung der Leistung an die wechselnden Förderbedingungen. Der Energieverbrauch wird dadurch auf ein Minimum reduziert. 

The declaration covers all standard TPE2 and TPE3 pump variants with the nominal connection size DN150 and maximum head 270 dm; or nominal connection size DN200 and maximum head 190 dm. 
Diese Pumpenmodelle wurden zusammen behandelt, da sie physisch sehr ähnliche Produkte in Bezug auf Materialien, Gewichte und Elektronikinhalte darstellen. Ein repräsentatives Pumpenmodell wurde für die Bewertung der Auswirkungen der A-, C- und D-Stufen verwendet. Für die B-Stufe wurden jedoch die individuellen Auswirkungen im Zusammenhang mit den Motorschwankungen bei der Bereitstellung der vorgeschriebenen Förderhöhe berücksichtigt. Dies hat zur Folge, dass für B6 Umrechnungsfaktoren der Auswirkungen angewendet werden müssen, wie im Abschnitt Ergebnisse beschrieben. 

TPE2/3 ist ein elektronisches Produkt und wird als Teil der Servicefunktionen von Gebäuden und Systemen installiert. Es fällt jedoch nicht unter die Bauproduktenverordnung (CPR), die eine Leistungserklärung verlangt. 
Für das Inverkehrbringen des Produkts auf dem EU/EFTA-Markt ist eine CE-Kennzeichnung erforderlich. Gemäß seiner Konformitätserklärung entspricht TPE2/3 den folgenden Richtlinien des Rates: 

Maschinenrichtlinien (2006/42/EG und 2009/127/EG) Funkgeräterichtlinie (2014/53/EU) RoHS-Richtlinien (2011/65/EU und 2015/863/EU) EMV-Richtlinie (2014/30/EU) Die CE-Kennzeichnung berücksichtigt den Nachweis der Konformität mit den jeweiligen harmonisierten Normen auf der Grundlage der oben genannten gesetzlichen Bestimmungen. Für die Anwendung und Nutzung gelten die jeweiligen nationalen Bestimmungen.</common:generalComment>
</dataSetInformation>
<quantitativeReference>
<referenceToReferenceFlow>0</referenceToReferenceFlow>
</quantitativeReference>
<time>
<common:referenceYear>2025</common:referenceYear>
<common:dataSetValidUntil>2030</common:dataSetValidUntil>
<common:other>
<epd2:publicationDateOfEPD>2025-10-01</epd2:publicationDateOfEPD>
</common:other>
</time>
<geography>
<locationOfOperationSupplyOrProduction location="RER" />
</geography>
<technology>
<technologyDescriptionAndIncludedProcesses xml:lang="en"> 
Technical data: 
The declared unit is represented by the pump variant whose technical data is provided in the Pump technical data table. 
Declared unit: 
The declared unit is a representative TPE3 150-270 pump variant whose mass, including packaging, is provided in the table.</technologyDescriptionAndIncludedProcesses>
<technologyDescriptionAndIncludedProcesses xml:lang="de">Die Pumpen TPE2 und TPE3 (TPE2/3) sind einstufige Inline-Kreiselpumpen, die mit elektronisch drehzahlgeregelten MGE-Motoren (Motoreffizienzklasse IE5) ausgestattet sind. 
Die Pumpen sind für Anlagen mit variablen Fördermengen ausgelegt. 
Die Pumpen verfügen über eine integrierte Drehzahlregelung zur automatischen Anpassung der Leistung an die wechselnden Förderbedingungen. 
Der Energieverbrauch wird dadurch auf ein Minimum reduziert.  
Technische Daten: 
Die angegebene Einheit wird durch die Pumpenvariante repräsentiert, deren technische Daten in der Tabelle der technischen Daten der Pumpe aufgeführt sind. 
Deklarierte Einheit: 
Bei der angegebenen Einheit handelt es sich um eine repräsentative TPE2/3 150-270 Pumpenvariante, deren Masse einschließlich Verpackung in der Tabelle angegeben ist.</technologyDescriptionAndIncludedProcesses>
<technologicalApplicability xml:lang="en">TPE2 and TPE3 pumps are applied in systems with variable flow rates. Other applications are in district water supply and industrial processes.

Pump manufacturing
The pumps are assembled in Hungary at a Grundfos production plant. The steps of the final assembly process comprise 1) Shaft and motor stool assembly on motor; 2) Mounting of the shaft seal and insertion of impeller; 3) Mounting of sensors; 4) Joining the motor and impeller assembly with the pump housing; 5) Semi-automated functional tests and software upload and test; and finally 6) Packing of the pump on a wooden pallet, adding paper manuals, and topping with a cardboard box.</technologicalApplicability>
<technologicalApplicability xml:lang="de">TPE2- und TPE3-Pumpen werden in Systemen mit variablen Durchflussmengen eingesetzt. Weitere Anwendungen sind die Fernwasserversorgung und industrielle Prozesse.</technologicalApplicability>
</technology>
</processInformation>
<modellingAndValidation>
<LCIMethodAndAllocation>
<typeOfDataSet>EPD</typeOfDataSet>
<referenceToLCAMethodDetails type="source data set" refObjectId="be1b1f33-71a1-474d-bbbc-a561087cca10">
<common:shortDescription xml:lang="en">Pumps for liquids and liquids with solids.pdf</common:shortDescription>
</referenceToLCAMethodDetails>
<common:other>
<epd:subType xmlns="http://www.iai.kit.edu/EPD/2013">representative dataset</epd:subType>
</common:other>
</LCIMethodAndAllocation>
<dataSourcesTreatmentAndRepresentativeness>
<referenceToDataSource type="source data set" refObjectId="28d74cc0-db8b-4d7e-bc44-5f6d56ce0c4a">
<common:shortDescription xml:lang="en">GaBi Database (all versions)</common:shortDescription>
</referenceToDataSource>
<referenceToDataSource type="source data set" refObjectId="7443b962-0446-4d69-8aa7-8055a6b1614a">
<common:shortDescription xml:lang="en">Sphera MLC (fka GaBi) Databases Edition 2024</common:shortDescription>
</referenceToDataSource>
<useAdviceForDataSet xml:lang="en">Scope: 
This declaration applies to 1 piece of TPE2 or TPE3 pump.

The declaration covers all standard TPE2 and TPE3 pump variants with the nominal connection size DN150 and maximum head 270 dm; or nominal connection size DN200 and maximum head 190 dm:

TPE2/3 150-270
TPE2/3 200-190

The product is assembled in Hungary. 
The life cycle assessment is based on data collected from the ERP system of the manufacturer, including data from the manufacturing plant.
. 
System boundary: 
This EPD is classified as a Cradle-to-Grave and module D. 
All major steps from the extraction of natural resources to the final disposal of the product are included in the scope of the study, following the modular approach of EN 15804. Further, this EPD follows requirements for construction products considered as Electronic or Electric Equipment, using energy in module B6 of the use stage (ECO Platform, 2024).

Modules A1-A3 refer to the product stage and include raw materials extraction and processing, transportation, and the manufacturing process. The product stage is included in this study, and according to EN 15804, the system boundary with nature is set to include those processes that provide the material and energy inputs into the system and the following manufacturing, transport up to the factory gate, as well as the processing of waste arising from those processes. The assembly of the product, as well as the packaging, are included in A3. Wastes and losses are included in the modules where they occur according to the polluter pays principle and the modular approach of EN 15804.
Module A4 regards the transportation from the production site to the regional distribution centre, and finally to the construction and product application site.
Module A5 refers to the installation process of the pump, including the transportation of packaging waste to the treatment site and the waste treatment of packaging. The use of energy during installation is negligible for the selected functional unit.

Modules B1-B7 refer to the use stage. All use stage modules are assessed in the study, though B1 and B7 are assessed to be zero. Module B2 regards product Maintenance in the use stage and has been included. The modules B3, B4 and B5 are declared as &quot;MNR&quot; (module not relevant) according to the PCR-B. 
Module B6 regards energy use during the operation of the pump and includes the electricity consumption of the product. The total electricity consumption over the reference service lifetime is assessed by calculating the average power input using a specified load profile and multiplying by the number of running hours per year and the number of years of the RSL.

Modules C1-C4 refer to the End-of-life stage. A product reaches the end-of-life of its service life when it no longer provides any functionality. This life cycle stage includes all activities from the end-of-life of the pump until all materials and components are processed, reused, recycled, or disposed of.
C1 regards the dismantling of the pump, and this module is a manual activity. C2 regards the transport to waste processing, C3 refers to the processing (shredding) of waste for recycling, and C4 refers to waste disposal: landfilling and incineration. The End-of-Life assumption is that 95 % is collected as electronic waste, while 5 % goes to landfill.

Module D refers to the burdens and benefits beyond the system boundaries. According to EN 15804, module D includes the reuse, recovery and/or recycling potentials, expressed in net impacts and benefits. Contributions to module D come from waste incineration processes in A5 and C4 as well as material (metal) recycling in C3. The specific fractions and net flows are shown in the scenarios section of this declaration.</useAdviceForDataSet>
<useAdviceForDataSet xml:lang="de">Gültigkeitsbereich: 
Diese Erklärung gilt für 1 Stück einer TPE2- oder TPE3-Pumpe. The declaration covers all standard TPE2 and TPE3 pump variants with the nominal connection size DN150 and maximum head 270 dm; or nominal connection size DN200 and maximum head 190 dm. 
Das Produkt wird in Ungarn montiert. 
Die Ökobilanz basiert auf Daten aus dem ERP-System des Herstellers, einschließlich Daten aus der Produktionsstätte. 
Systemgrenze: 
Diese EPD ist als Cradle-to-Grave und Modul D klassifiziert. Alle wichtigen Schritte von der Gewinnung natürlicher Ressourcen bis zur endgültigen Entsorgung des Produkts werden in den Umfang der Studie einbezogen, wobei der modulare Ansatz der EN15804 verfolgt wird. Die Module A1-A3 beziehen sich auf die Produktphase und umfassen die Rohstoffgewinnung und -verarbeitung, den Transport und den Herstellungsprozess. Die Produktphase wird in dieser Studie berücksichtigt, und gemäß EN 15804 wird die Systemgrenze mit der Natur so festgelegt, dass sie die Prozesse umfasst, die dem System Material und Energie zuführen, sowie die anschließende Herstellung, den Transport bis zum Werkstor und die Verarbeitung der bei diesen Prozessen entstehenden Abfälle. Die Montage des Produkts sowie die Verpackung sind in A3 enthalten. Abfälle und Verluste werden gemäß dem Verursacherprinzip und dem modularen Ansatz der EN 15804 in den Modulen erfasst, in denen sie anfallen. 
Modul A4 betrifft den Transport vom Produktionsstandort zum regionalen Vertriebszentrum und schließlich zum Bau- und Anwendungsort des Produkts. Modul A5 bezieht sich auf den Installationsprozess der Pumpe, einschließlich des Transports der Verpackungsabfälle zum Aufbereitungsort und der Abfallbehandlung der Verpackung. Der Energieverbrauch während der Installation ist bei der gewählten Funktionseinheit vernachlässigbar. 
Die Module B1-B7 beziehen sich auf die Nutzungsphase. Alle Module der Verwendungsphase werden in der Studie bewertet, wobei B1 und B7 mit Null bewertet werden. Die Module B3, B4 und B5 werden gemäß der PCR-B als "MNR" (Modul nicht relevant) deklariert. Modul B6 betrifft den Energieverbrauch während des Betriebs der Pumpe und umfasst den Stromverbrauch des Produkts. Der Gesamtstromverbrauch während der Referenzlebensdauer wird durch Berechnung der durchschnittlichen Leistungsaufnahme unter Verwendung eines bestimmten Lastprofils und Multiplikation mit der Anzahl der Betriebsstunden pro Jahr und der Anzahl der Jahre der RSL bewertet. Die Module C1-C4 beziehen sich auf die End-of-Life-Phase. Ein Produkt erreicht das Ende seiner Lebensdauer, wenn es keine Funktionalität mehr bietet. Diese Lebenszyklusphase umfasst alle Aktivitäten vom Ende der Lebensdauer der Pumpe bis zur Verarbeitung, Wiederverwendung, Wiederverwertung oder Entsorgung aller Materialien und Komponenten. C1 betrifft die Demontage der Pumpe, und dieses Modul ist eine manuelle Tätigkeit. C2 bezieht sich auf den Transport zur Abfallverarbeitung, C3 auf die Verarbeitung (Zerkleinerung) des Abfalls für das Recycling und C4 auf die Abfallentsorgung: Deponierung und Verbrennung. Die End-of-Life-Annahme ist, dass 95 % als Elektronikschrott gesammelt werden, während 5 % auf einer Deponie landen. Modul D bezieht sich auf die Belastungen und Vorteile jenseits der Systemgrenzen. Gemäß EN15804 umfasst Modul D die Wiederverwendungs-, Verwertungs- und/oder Recyclingpotenziale, ausgedrückt in Nettoauswirkungen und -nutzen. Die Beiträge zu Modul D stammen aus den Abfallverbrennungsprozessen in A5 und C4 sowie aus dem stofflichen (Metall-)Recycling in C3. Die spezifischen Fraktionen und Nettoströme sind im Abschnitt über die Szenarien in dieser Erklärung aufgeführt.</useAdviceForDataSet>
<common:other>
<epd2:referenceToOriginalEPD type="source data set" refObjectId="946863bd-7f53-4d14-a568-3453f88537c6">
<common:shortDescription xml:lang="en">TPE2, TPE3 150-270, 200-190.pdf</common:shortDescription>
</epd2:referenceToOriginalEPD>
</common:other>
</dataSourcesTreatmentAndRepresentativeness>
<validation>
<review type="Accredited third party review">
<common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="d111dbec-b024-4be5-86c5-752d6eb2cf95" uri="../contacts/d111dbec-b024-4be5-86c5-752d6eb2cf95.xml">
<common:shortDescription xml:lang="en">Institut Bauen und Umwelt e. V.</common:shortDescription>
</common:referenceToNameOfReviewerAndInstitution>
</review>
</validation>
<complianceDeclarations>
<compliance>
<common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d" uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml">
<common:shortDescription xml:lang="en">DIN EN 15804+A2</common:shortDescription>
</common:referenceToComplianceSystem>
</compliance>
<compliance>
<common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml">
<common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
</common:referenceToComplianceSystem>
</compliance>
</complianceDeclarations>
</modellingAndValidation>
<administrativeInformation>
<common:commissionerAndGoal>
<common:referenceToCommissioner type="contact data set" refObjectId="de0c5e18-bdc1-43d3-bfd4-abb2d5105bed" uri="../contacts/de0c5e18-bdc1-43d3-bfd4-abb2d5105bed.xml">
<common:shortDescription xml:lang="en">Grundfos Holding A/S</common:shortDescription>
</common:referenceToCommissioner>
</common:commissionerAndGoal>
<dataGenerator>
<common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="de0c5e18-bdc1-43d3-bfd4-abb2d5105bed" uri="../contacts/de0c5e18-bdc1-43d3-bfd4-abb2d5105bed.xml">
<common:shortDescription xml:lang="en">Grundfos Holding A/S</common:shortDescription>
</common:referenceToPersonOrEntityGeneratingTheDataSet>
</dataGenerator>
<dataEntryBy>
<common:timeStamp>2025-10-01T00:00:00</common:timeStamp>
<common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
<common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
</common:referenceToDataSetFormat>
<common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml">
<common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
<common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
</common:referenceToDataSetFormat>
</dataEntryBy>
<publicationAndOwnership>
<common:dataSetVersion>00.01.000</common:dataSetVersion>
<common:referenceToRegistrationAuthority type="contact data set" refObjectId="d111dbec-b024-4be5-86c5-752d6eb2cf95" uri="../contacts/d111dbec-b024-4be5-86c5-752d6eb2cf95.xml">
<common:shortDescription xml:lang="en">Institut Bauen und Umwelt e. V.</common:shortDescription>
</common:referenceToRegistrationAuthority>
<common:registrationNumber>EPD-GRU-20250583-CBI1-EN</common:registrationNumber>
<common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="de0c5e18-bdc1-43d3-bfd4-abb2d5105bed" uri="../contacts/de0c5e18-bdc1-43d3-bfd4-abb2d5105bed.xml">
<common:shortDescription xml:lang="en">Grundfos Holding A/S</common:shortDescription>
</common:referenceToOwnershipOfDataSet>
<common:copyright>true</common:copyright>
<common:licenseType>Free of charge for all users and uses</common:licenseType>
<common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
<common:other>
<epd2:referenceToPublisher type="contact data set" refObjectId="d111dbec-b024-4be5-86c5-752d6eb2cf95" uri="../contacts/d111dbec-b024-4be5-86c5-752d6eb2cf95.xml">
<common:shortDescription xml:lang="en">Institut Bauen und Umwelt e. V.</common:shortDescription>
</epd2:referenceToPublisher>
</common:other>
</publicationAndOwnership>
</administrativeInformation>
<exchanges>
<exchange dataSetInternalID="0">
<referenceToFlowDataSet type="flow data set" refObjectId="d76c7aea-6ed3-6b4f-30e9-42088bf8cf06" uri="../flows/d76c7aea-6ed3-6b4f-30e9-42088bf8cf06.xml">
<common:shortDescription xml:lang="en">One piece of TPE2 or TPE3 150-270; or TPE2 or TPE3 200-190 ()</common:shortDescription>
</referenceToFlowDataSet>
<meanAmount>1</meanAmount>
<referencesToDataSource />
</exchange>
<exchange dataSetInternalID="1">
<referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml">
<common:shortDescription xml:lang="en">Renewable primary energy as energy carrier (PERE)</common:shortDescription>
<common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">4071.90222517457</epd:amount>
<epd:amount epd:module="A4">49.4060912674743</epd:amount>
<epd:amount epd:module="A5">45.4474342715913</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">123.36646887135</epd:amount>
<epd:amount epd:module="B6">1268015.72885449</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">4.47646531642613</epd:amount>
<epd:amount epd:module="C3">69.2317622236794</epd:amount>
<epd:amount epd:module="C4">11.6952707967359</epd:amount>
<epd:amount epd:module="D">-94.9977038946651</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="2">
<referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml">
<common:shortDescription xml:lang="en">Renewable primary energy resources as material utilization (PERM)</common:shortDescription>
<common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">50.773</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">-40.663</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">-10.11</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="3">
<referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml">
<common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
<common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">4122.67522517457</epd:amount>
<epd:amount epd:module="A4">49.4060912674743</epd:amount>
<epd:amount epd:module="A5">4.78443427159135</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">123.36646887135</epd:amount>
<epd:amount epd:module="B6">1268015.72885449</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">4.47646531642613</epd:amount>
<epd:amount epd:module="C3">69.2317622236794</epd:amount>
<epd:amount epd:module="C4">1.5852707967359</epd:amount>
<epd:amount epd:module="D">-94.9977038946651</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="4">
<referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml">
<common:shortDescription xml:lang="en">Non renewable primary energy as energy carrier (PENRE)</common:shortDescription>
<common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">10014.5098871864</epd:amount>
<epd:amount epd:module="A4">655.44647633724</epd:amount>
<epd:amount epd:module="A5">21.446595233692</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">432.812068978526</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">59.3870784517817</epd:amount>
<epd:amount epd:module="C3">101.290170861718</epd:amount>
<epd:amount epd:module="C4">77.0779477899879</epd:amount>
<epd:amount epd:module="D">-1586.96616329339</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="5">
<referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml">
<common:shortDescription xml:lang="en">Non renewable primary energy as material utilization (PENRM)</common:shortDescription>
<common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">72.412784642</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.16</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">-68.7921454099</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="6">
<referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml">
<common:shortDescription xml:lang="en">Total use of non renewable primary energy resources (PENRT)</common:shortDescription>
<common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">10086.9226718284</epd:amount>
<epd:amount epd:module="A4">655.44647633724</epd:amount>
<epd:amount epd:module="A5">21.446595233692</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">432.972068978526</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">59.3870784517817</epd:amount>
<epd:amount epd:module="C3">101.290170861718</epd:amount>
<epd:amount epd:module="C4">8.28580238008787</epd:amount>
<epd:amount epd:module="D">-1586.96616329328</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="7">
<referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml">
<common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
<common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">154.6236</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">2.957</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="8">
<referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml">
<common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
<common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="9">
<referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml">
<common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
<common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="10">
<referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml">
<common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
<common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Input</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504.xml">
<common:shortDescription xml:lang="en">m^3</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">5.0829192327615</epd:amount>
<epd:amount epd:module="A4">0.024417748558017</epd:amount>
<epd:amount epd:module="A5">0.170734987762069</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.171307448004</epd:amount>
<epd:amount epd:module="B6">984.401344183279</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.00221238316412067</epd:amount>
<epd:amount epd:module="C3">0.0537468410228108</epd:amount>
<epd:amount epd:module="C4">0.0286131719122051</epd:amount>
<epd:amount epd:module="D">-0.410062004407478</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="11">
<referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml">
<common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
<common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.727171470728369</epd:amount>
<epd:amount epd:module="A4">2.62950503006827E-08</epd:amount>
<epd:amount epd:module="A5">8.97164601369358E-09</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.0786079871919851</epd:amount>
<epd:amount epd:module="B6">0.00242375063008867</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">2.38247709229689E-09</epd:amount>
<epd:amount epd:module="C3">1.32333159197782E-07</epd:amount>
<epd:amount epd:module="C4">2.67911232213049E-09</epd:amount>
<epd:amount epd:module="D">-0.00285617924871961</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="12">
<referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml">
<common:shortDescription xml:lang="en">Non hazardous waste disposed (NHWD)</common:shortDescription>
<common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">42.6684737118254</epd:amount>
<epd:amount epd:module="A4">0.0915122391084485</epd:amount>
<epd:amount epd:module="A5">1.37737080946968</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.976114671236208</epd:amount>
<epd:amount epd:module="B6">1436.81789562139</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.00829151535545886</epd:amount>
<epd:amount epd:module="C3">0.0784481080516649</epd:amount>
<epd:amount epd:module="C4">14.0139556974769</epd:amount>
<epd:amount epd:module="D">14.1378494588172</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="13">
<referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml">
<common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
<common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.642439298118767</epd:amount>
<epd:amount epd:module="A4">0.00123716925141669</epd:amount>
<epd:amount epd:module="A5">0.000896290836565693</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.0336340311814565</epd:amount>
<epd:amount epd:module="B6">292.729472624991</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.000112094381531487</epd:amount>
<epd:amount epd:module="C3">0.0159825913697023</epd:amount>
<epd:amount epd:module="C4">0.000213651120657154</epd:amount>
<epd:amount epd:module="D">-0.0190682748783664</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="14">
<referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml">
<common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
<common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="15">
<referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml">
<common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
<common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">4.14485</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">231.8874</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="16">
<referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml">
<common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
<common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
<common:shortDescription xml:lang="en">kg</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">0</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">0</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="17">
<referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml">
<common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
<common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">91.3028863819872</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.609955384958429</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">17.0899322682561</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
<exchange dataSetInternalID="18">
<referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml">
<common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
<common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
</referenceToFlowDataSet>
<functionType>General reminder flow</functionType>
<exchangeDirection>Output</exchangeDirection>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.512633363215331</epd:amount>
<epd:amount epd:module="A4">0</epd:amount>
<epd:amount epd:module="A5">164.694459061264</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">1.13827191822999</epd:amount>
<epd:amount epd:module="B6">0</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0</epd:amount>
<epd:amount epd:module="C3">0</epd:amount>
<epd:amount epd:module="C4">30.942512613027</epd:amount>
<epd:amount epd:module="D">0</epd:amount>
</common:other>
</exchange>
</exchanges>
<LCIAResults>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2" uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml">
<common:shortDescription xml:lang="en">Global Warming Potential total (GWP-total)</common:shortDescription>
<common:shortDescription xml:lang="de">Globales Erwärmungspotenzial total (GWP-total)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
<common:shortDescription xml:lang="en">kg CO_(2) eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">686.645883503719</epd:amount>
<epd:amount epd:module="A4">50.292609850228</epd:amount>
<epd:amount epd:module="A5">65.1732116546448</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">29.672240493137</epd:amount>
<epd:amount epd:module="B6">92138.4945242518</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">4.55678880663264</epd:amount>
<epd:amount epd:module="C3">5.03062398943067</epd:amount>
<epd:amount epd:module="C4">10.579216244058</epd:amount>
<epd:amount epd:module="D">-165.474116273156</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6" uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml">
<common:shortDescription xml:lang="en">Global Warming Potential fossil fuels (GWP-fossil)</common:shortDescription>
<common:shortDescription xml:lang="de">Globales Erwärmungspotenzial fossil (GWP-fossil)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
<common:shortDescription xml:lang="en">kg CO_(2) eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">743.987411137844</epd:amount>
<epd:amount epd:module="A4">49.5117761126445</epd:amount>
<epd:amount epd:module="A5">1.54984205582964</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">29.4711022162284</epd:amount>
<epd:amount epd:module="B6">90903.859660195</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">4.48604094833183</epd:amount>
<epd:amount epd:module="C3">4.96321477249717</epd:amount>
<epd:amount epd:module="C4">9.57966533785463</epd:amount>
<epd:amount epd:module="D">-165.326623471622</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c" uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml">
<common:shortDescription xml:lang="en">Global Warming Potential biogenic (GWP-biogenic)</common:shortDescription>
<common:shortDescription xml:lang="de">Globales Erwärmungspotenzial biogen (GWP-biogenic)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
<common:shortDescription xml:lang="en">kg CO_(2) eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">-58.9523701510446</epd:amount>
<epd:amount epd:module="A4">0.254346707889518</epd:amount>
<epd:amount epd:module="A5">63.617887208616</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.135667899975212</epd:amount>
<epd:amount epd:module="B6">934.558963481554</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.023045219465968</epd:amount>
<epd:amount epd:module="C3">0.0510255215857722</epd:amount>
<epd:amount epd:module="C4">0.998175062213372</epd:amount>
<epd:amount epd:module="D">0.0172918871035219</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55" uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml">
<common:shortDescription xml:lang="en">Global Warming Potential luluc (GWP-luluc)</common:shortDescription>
<common:shortDescription xml:lang="de">Globales Erwärmungspotenzial luluc (GWP-luluc)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml">
<common:shortDescription xml:lang="en">kg CO_(2) eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">1.61084251691974</epd:amount>
<epd:amount epd:module="A4">0.526487029694006</epd:amount>
<epd:amount epd:module="A5">0.00548239019916104</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.0654703769333897</epd:amount>
<epd:amount epd:module="B6">300.075900575205</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.0477026388348393</epd:amount>
<epd:amount epd:module="C3">0.0163836953477279</epd:amount>
<epd:amount epd:module="C4">0.00137584399003585</epd:amount>
<epd:amount epd:module="D">-0.164784688636293</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
<common:shortDescription xml:lang="de">Abbau Potential der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml">
<common:shortDescription xml:lang="en">kg CFC11 eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">1.37850936654894E-07</epd:amount>
<epd:amount epd:module="A4">8.48836848933269E-12</epd:amount>
<epd:amount epd:module="A5">7.7716129050742E-12</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">6.15990866159689E-09</epd:amount>
<epd:amount epd:module="B6">2.07114249441298E-06</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">7.69093165655014E-13</epd:amount>
<epd:amount epd:module="C3">1.13081282386059E-10</epd:amount>
<epd:amount epd:module="C4">1.94837825806545E-12</epd:amount>
<epd:amount epd:module="D">-3.03154377939773E-09</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Acidification potential of land and water (AP)</common:shortDescription>
<common:shortDescription xml:lang="de">Versauerungspotenzial von Boden und Wasser (AP)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml">
<common:shortDescription xml:lang="en">mol H^(+) eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">2.76562131185043</epd:amount>
<epd:amount epd:module="A4">0.321512970793006</epd:amount>
<epd:amount epd:module="A5">0.0142088210222432</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.126042550261799</epd:amount>
<epd:amount epd:module="B6">199.1337753741</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.0291308546297311</epd:amount>
<epd:amount epd:module="C3">0.010872406290936</epd:amount>
<epd:amount epd:module="C4">0.0075613361821537</epd:amount>
<epd:amount epd:module="D">-0.82134171567048</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml">
<common:shortDescription xml:lang="en">Eutrophication potential aquatic freshwater (EP-freshwater)</common:shortDescription>
<common:shortDescription xml:lang="de">Eutrophierungspotenzial Süßwasser (EP-freshwater)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml">
<common:shortDescription xml:lang="en">kg P eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.00451209648259628</epd:amount>
<epd:amount epd:module="A4">0.000137890738598452</epd:amount>
<epd:amount epd:module="A5">2.27774743168214E-06</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.000266351476137641</epd:amount>
<epd:amount epd:module="B6">0.194414938802837</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">1.24936641000523E-05</epd:amount>
<epd:amount epd:module="C3">1.06147648721113E-05</epd:amount>
<epd:amount epd:module="C4">5.55530968572382E-06</epd:amount>
<epd:amount epd:module="D">-0.000105914410195762</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Eutrophication potential aquatic marine (EP-marine)</common:shortDescription>
<common:shortDescription xml:lang="de">Eutrophierungspotenzial Salzwasser (EP-marine)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml">
<common:shortDescription xml:lang="en">kg N eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.549788469033239</epd:amount>
<epd:amount epd:module="A4">0.159247520073698</epd:amount>
<epd:amount epd:module="A5">0.00480875292832899</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.0214990011032293</epd:amount>
<epd:amount epd:module="B6">47.7553772387678</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.0144287067049582</epd:amount>
<epd:amount epd:module="C3">0.00260737216949451</epd:amount>
<epd:amount epd:module="C4">0.00315368392306852</epd:amount>
<epd:amount epd:module="D">-0.103197501962431</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Eutrophication potential terrestrial (EP-terrestrial)</common:shortDescription>
<common:shortDescription xml:lang="de">Eutrophierungspotenzial Land (EP-terrestrial)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml">
<common:shortDescription xml:lang="en">mol N eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">5.64317529358868</epd:amount>
<epd:amount epd:module="A4">1.72877132698312</epd:amount>
<epd:amount epd:module="A5">0.063166537347406</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.233770889589927</epd:amount>
<epd:amount epd:module="B6">535.240815909779</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.156636250444824</epd:amount>
<epd:amount epd:module="C3">0.0292233479887113</epd:amount>
<epd:amount epd:module="C4">0.0360613019115034</epd:amount>
<epd:amount epd:module="D">-1.11715909305877</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Formation potential of tropospheric ozone photochemical oxidants (POCP)</common:shortDescription>
<common:shortDescription xml:lang="de">Bildungspotential für troposphärisches Ozon (POCP)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml">
<common:shortDescription xml:lang="en">kg NMVOC eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">1.51760059578153</epd:amount>
<epd:amount epd:module="A4">0.303958329333353</epd:amount>
<epd:amount epd:module="A5">0.0121353496423218</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.0609714785634379</epd:amount>
<epd:amount epd:module="B6">118.514181933254</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.0275403069539192</epd:amount>
<epd:amount epd:module="C3">0.00647069707183301</epd:amount>
<epd:amount epd:module="C4">0.00835887741454357</epd:amount>
<epd:amount epd:module="D">-0.346058146216045</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml">
<common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
<common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau nicht fossiler Ressourcen (ADPE)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml">
<common:shortDescription xml:lang="en">kg Sb eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">0.0322200408594819</epd:amount>
<epd:amount epd:module="A4">3.40186329191709E-06</epd:amount>
<epd:amount epd:module="A5">1.13449511987619E-07</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">0.00135412194208755</epd:amount>
<epd:amount epd:module="B6">0.0188992886842078</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">3.08227642519768E-07</epd:amount>
<epd:amount epd:module="C3">1.03187289448198E-06</epd:amount>
<epd:amount epd:module="C4">3.33121242546454E-08</epd:amount>
<epd:amount epd:module="D">-0.0204697945929002</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml">
<common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
<common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau fossiler Brennstoffe (ADPF)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
<common:shortDescription xml:lang="en">MJ</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">10086.8677566162</epd:amount>
<epd:amount epd:module="A4">655.44647633724</epd:amount>
<epd:amount epd:module="A5">21.446595233692</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">432.97192037292</epd:amount>
<epd:amount epd:module="B6">1855182.15491974</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">59.3870784517817</epd:amount>
<epd:amount epd:module="C3">101.290170861718</epd:amount>
<epd:amount epd:module="C4">8.28580238008787</epd:amount>
<epd:amount epd:module="D">-1586.96616329328</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml">
<common:shortDescription xml:lang="en">Water use (WDP)</common:shortDescription>
<common:shortDescription xml:lang="de">Wassernutzung (WDP)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml">
<common:shortDescription xml:lang="en">m^(3) world eq deprived</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">159.992874687579</epd:amount>
<epd:amount epd:module="A4">0.233906073918767</epd:amount>
<epd:amount epd:module="A5">7.25330998100112</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">5.89469003090444</epd:amount>
<epd:amount epd:module="B6">22791.4077112963</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.021193184895568</epd:amount>
<epd:amount epd:module="C3">1.24437677191685</epd:amount>
<epd:amount epd:module="C4">1.20825239491238</epd:amount>
<epd:amount epd:module="D">-17.3043434739992</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Incidence of disease due to PM emissions (PM)</common:shortDescription>
<common:shortDescription xml:lang="de">Auftreten von Krankheiten aufgrund von Feinstaubemissionen (PM)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml">
<common:shortDescription xml:lang="en">Disease incidence</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">4.95358269145167E-05</epd:amount>
<epd:amount epd:module="A4">1.4020322647193E-06</epd:amount>
<epd:amount epd:module="A5">8.67413779392526E-08</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">1.64298294471435E-06</epd:amount>
<epd:amount epd:module="B6">0.00164591956601913</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">1.2703188300302E-07</epd:amount>
<epd:amount epd:module="C3">8.98647465019063E-08</epd:amount>
<epd:amount epd:module="C4">4.823395822805E-08</epd:amount>
<epd:amount epd:module="D">-1.03728874236774E-05</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml">
<common:shortDescription xml:lang="en">Human exposure efficiency relative to U235 (IR)</common:shortDescription>
<common:shortDescription xml:lang="de">Wirkung durch Exposition des Menschen mit U235 (IR)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09" uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml">
<common:shortDescription xml:lang="en">kBq U235 eq</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">100.586157580155</epd:amount>
<epd:amount epd:module="A4">0.177653285063314</epd:amount>
<epd:amount epd:module="A5">0.141537294212617</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">3.46284895054124</epd:amount>
<epd:amount epd:module="B6">48335.5018111427</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">0.016096370883293</epd:amount>
<epd:amount epd:module="C3">2.63904610345356</epd:amount>
<epd:amount epd:module="C4">0.0314199493689723</epd:amount>
<epd:amount epd:module="D">-3.88058988363141</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml">
<common:shortDescription xml:lang="en">Comparative toxic unit for ecosystems (ETP-fw)</common:shortDescription>
<common:shortDescription xml:lang="de">Toxizitätsvergleichseinheit für Ökosysteme (ETP-fw)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml">
<common:shortDescription xml:lang="en">CTUe</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">3056.77179824168</epd:amount>
<epd:amount epd:module="A4">852.187970716836</epd:amount>
<epd:amount epd:module="A5">12.8569304182239</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">132.20663494533</epd:amount>
<epd:amount epd:module="B6">313016.685640967</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">77.2129467465259</epd:amount>
<epd:amount epd:module="C3">20.7833324915145</epd:amount>
<epd:amount epd:module="C4">5.49900925191772</epd:amount>
<epd:amount epd:module="D">-392.061914408573</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml">
<common:shortDescription xml:lang="en">Comparative toxic unit for humans (carcinogenic) (HTP-c)</common:shortDescription>
<common:shortDescription xml:lang="de">Toxizitätsvergleichseinheit für Menschen (krebserregend) (HTP-c)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml">
<common:shortDescription xml:lang="en">CTUh</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">1.68045540039001E-06</epd:amount>
<epd:amount epd:module="A4">1.15028546772833E-08</epd:amount>
<epd:amount epd:module="A5">7.23431147841763E-10</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">1.89043903930245E-08</epd:amount>
<epd:amount epd:module="B6">2.9523609160276E-05</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">1.04222229854171E-09</epd:amount>
<epd:amount epd:module="C3">4.09332804740695E-09</epd:amount>
<epd:amount epd:module="C4">2.0460054570812E-10</epd:amount>
<epd:amount epd:module="D">-8.15363701694949E-07</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef" uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml">
<common:shortDescription xml:lang="en">Comparative toxic unit for humans (noncarcinogenic) (HTP-nc)</common:shortDescription>
<common:shortDescription xml:lang="de">Toxizitätsvergleichseinheit für Menschen (nicht krebserregend) (HTP-nc)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml">
<common:shortDescription xml:lang="en">CTUh</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">6.97066700348489E-06</epd:amount>
<epd:amount epd:module="A4">6.42837523767991E-07</epd:amount>
<epd:amount epd:module="A5">3.5495570577335E-08</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">2.11832588283257E-07</epd:amount>
<epd:amount epd:module="B6">0.000621236306082537</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">5.82446375623146E-08</epd:amount>
<epd:amount epd:module="C3">2.69163754629305E-07</epd:amount>
<epd:amount epd:module="C4">7.84989258095974E-09</epd:amount>
<epd:amount epd:module="D">-4.952363295036E-07</epd:amount>
</common:other>
</LCIAResult>
<LCIAResult>
<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml">
<common:shortDescription xml:lang="en">Soil quality index (SQP)</common:shortDescription>
<common:shortDescription xml:lang="de">Bodenqualitätsindex (SQP)</common:shortDescription>
</referenceToLCIAMethodDataSet>
<common:other>
<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml">
<common:shortDescription xml:lang="en">SQP</common:shortDescription>
</epd:referenceToUnitGroupDataSet>
<epd:amount epd:module="A1-A3">14175.4153867277</epd:amount>
<epd:amount epd:module="A4">289.7505826329</epd:amount>
<epd:amount epd:module="A5">7.11852533855011</epd:amount>
<epd:amount epd:module="B1">0</epd:amount>
<epd:amount epd:module="B2">88.5779427025098</epd:amount>
<epd:amount epd:module="B6">743009.611176546</epd:amount>
<epd:amount epd:module="B7">0</epd:amount>
<epd:amount epd:module="C1">0</epd:amount>
<epd:amount epd:module="C2">26.2530064673288</epd:amount>
<epd:amount epd:module="C3">40.5672134503827</epd:amount>
<epd:amount epd:module="C4">1.67537433638947</epd:amount>
<epd:amount epd:module="D">-303.690721602653</epd:amount>
</common:other>
</LCIAResult>
</LCIAResults>
</processDataSet>